#!/bin/sh

# Shell script for running umlet from the command prompt in linux

programDir=/usr/share/umlet

if [ $# -eq 1 ]
 then java -jar ${programDir}/umlet.jar -filename="$1"
 else java -jar ${programDir}/umlet.jar "$@"
fi
